use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
WriteMakefile(
    AUTHOR     => 'Max Maischein <corion@cpan.org>',
    ABSTRACT_FROM => 'lib/Zaphod/Editor.pm', # retrieve abstract from module
    'NAME'    => 'Zaphod::Editor',
    'VERSION_FROM'  => 'lib/Zaphod/Editor.pm', # finds $VERSION
    'PREREQ_PM'    => { 'Class::Accessor' => 0,
                        'Class::Data::Inheritable' => 0,
                        'Module::Pluggable' => 0,
                        # This list is likely incomplete
                        'Digest::MD5' => 0,
                        'Algorithm::Diff' => 0,
                        'File::Slurp' => 0,
                        'URI::Escape' => 0,
                        'HTTP::Server::Simple' => 0.20,
                        'HTTP::Server::Simple::Static' => 0,
                        'Template' => 0, # Template::Toolkit ...
                        'List::Util' => 0,
                        'UNIVERSAL::require' => 0, # I'll burn in hell for that
                        'Attribute::Handlers' => 0, # unused I think
                      }, # e.g., Module::Name => 1.1
);

1;
