#!/usr/bin/perl -w
use lib 'lib';
use HTTP::Server::Sajax;
use Zaphod::Session;

my $httpd = HTTP::Server::Sajax->new(
  module => "Zaphod::Session",
  methods => [qw[get_lines get_users char_insert char_delete user_add user_log_out
    line_split line_join ]],
  template => 'codeview.tt',
  static => 'static',

);
$httpd->run();